Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 110011-02


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 110011-02

Vulnerability Assessment Summary
Check for patch 110011-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 110011-02
(AnswerBook 1.4.2: create admin user that can interact with shell).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-110011-02-1
Network Security Threat Level: High

Networks Security ID: 1556

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

COMNET FVR1021M1 10 BIT DIGITAL VIDEO WITH RETURN DATA COAX MM FIBER NEW
$199.95
COMNET FVR1021M1 10 BIT DIGITAL VIDEO WITH RETURN DATA COAX MM FIBER NEW pictureCisco Nexus N5K-C5596UP
$2000.0
Cisco Nexus N5K-C5596UP pictureUbiquiti Networks Unifi UVP 4-PK and US-8-150W Switch PoE+ with Router USG
$467.0
Ubiquiti Networks Unifi UVP 4-PK and US-8-150W Switch PoE+ with Router USG pictureHP ProCurve 2510G-48 J9280A
$31.2
HP ProCurve 2510G-48 J9280A picture


Discussions

No Discussions have been posted on this vulnerability.